$(document).ready(function(){

		
		if ($(".isotope-container").length) {

			var iso = $(".isotope-container");
			iso.prepend("<div class=\"" + iso.attr("data-sizer") + "\"></div>");

			iso.isotope({
			  itemSelector: '.isotope-element',
			  percentPosition: true,
			  masonry: {
				columnWidth: '.' + iso.attr("data-sizer")
			  }
			});


		}


});